#### 4.1.28 hp500c

The ‘hp500c‘ terminal driver supports the Hewlett Packard HP DeskJet 500c. It has options for resolution and compression.

Syntax:

          set terminal hp500c {<res>} {<comp>}

where ‘res‘ can be 75, 100, 150 or 300 dots per inch and ‘comp‘ can be "rle", or "tiff". Any other inputs are replaced by the defaults, which are 75 dpi and no compression. Rasterization at the higher resolutions may require a large amount of memory."